
TextCritical.net - Bug #2736

Improve positioning of the popup

05/12/2020 07:07 PM - Luke Murphey

Status: Rejected Start date: 05/12/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

When positioned below, it would be best if it put the popup based on "bottom", not top. To do so, it would need to subtract the top

position from the layer position.

History

#1 - 05/17/2020 07:43 PM - Luke Murphey

https://react.semantic-ui.com/addons/transitionable-portal/

#2 - 05/24/2020 09:08 PM - Luke Murphey

- Target version changed from 4.0 to Plus_1

#3 - 06/15/2020 04:58 PM - Luke Murphey

See the final note in See https://textcritical.net/work/antiquities-of-the-jews/13/10/6

It goes off-screen.

#4 - 04/02/2023 01:58 AM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (Plus_1)
